Subject: Re: Enron Power Holdings XII Ltd. ("EPHXII")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Sep 1999 13:22:00 -0700 (PDT)

We have a policy. I don't have it in electronic version. Maybe Don Black has 
it . He applied for it. If you want I can send you a hard copy.

Sara Shackleton@ECT
09/29/99 01:08 PM
To: Robert H George/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Andrea 
Bertone/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Bruce 
Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Marie Heard/HOU/ECT@ECT
cc:  

Subject: Enron Power Holdings XII Ltd. ("EPHXII")

We are presently contacting Morgan Stanley Dean Witter to facilitate opening 
of an account for EPHXII to trade ADRs.  You will need to provide a 
resolution authorizing opening of the account as well as an authorized trader 
list and other contacts.  We will provide you with drafts.  I am certain that 
the broker will accept fax signatures and then follow up with originals.  

For future reference, will this be an isolated instance (i.e., deal specific) 
or will these accounts become more routine?  Just wondering if S. Cone has a 
formal trading policy or if trading is still deal specific.  SS